[Config]
Title=Canon Laser Printer/Scanner/Fax Extended Survey Program
Timeout=30000
ReadingOrder=LTR

[DlgFont]
;EULA=Arial, 14, 0
;SendConfirm=Arial, 14, 0

[DlgText_EULA]
LabelT=Por favor, leia o acordo de licença a seguir com bastante atenção antes de instalar este programa.
LabelU=Para aceitar os termos acima, clique em [Aceitar].|Para cancelar a instalação, clique em [Não aceitar]. Além disso, se uma instância deste programa já estiver instalada, ela será desinstalada.
NextButton=Aceitar
CancelButton=Não aceitar

[DlgText_SendConfirm]
LabelT=Para fornecer serviços relacionados à impressora e para desenvolver e comercializar produtos e serviços que melhor atendam às necessidades de seus clientes, a Canon solicita que informações de seu produto Canon, como as relacionadas abaixo, sejam enviadas à Canon (se você estiver usando o seu produto Canon na China, à empresa de pesquisa aprovada legalmente) via Internet.
LabelU=Para aceitar os termos acima mencionados e começar a instalação deste programa, clique em [Aceitar].|Para cancelar a instalação, clique em [Não aceitar]. Além disso, se uma instância deste programa já estiver instalada, ela será desinstalada.
NextButton=Aceitar
CancelButton=Não aceitar

[DlgAdjust_EULA]
NextButton=14
CancelButton=14

[DlgAdjust_SendConfirm]
NextButton=14
CancelButton=14

[Message]
OSErrorMsg=Não é possível instalar o programa neste sistema operacional.
InstCancelMsg=A instalação foi cancelada.
InstErrorMsg=Não foi possível instalar o programa porque ocorreu um erro.
InstSuccessMsg=A instalação foi concluída.
UninstErrorMsg=A instalação foi cancelada.|No entanto, não foi possível desinstalar a instância anteriormente instalada do Canon Laser Printer/Scanner/Fax Extended Survey Program.
UninstSuccessMsg=A instalação foi cancelada.|Além disso, a instância anteriormente instalada do Canon Laser Printer/Scanner/Fax Extended Survey Program será desinstalada.
NoAdminErrorMsg=Você não tem permissão para executar a instalação.|Autentique novamente com permissões de administrador e tente instalar.

[MessageType]
OSErrorMsg=MB_ICONSTOP
InstCancelMsg=MB_ICONEXCLAMATION
InstErrorMsg=MB_ICONEXCLAMATION
InstSuccessMsg=MB_ICONINFORMATION
UninstErrorMsg=MB_ICONEXCLAMATION
UninstSuccessMsg=MB_ICONEXCLAMATION
NoAdminErrorMsg=MB_ICONEXCLAMATION

[MessageTitle]
OSErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstCancelMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
NoAdminErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program

[SupportOS]
Win864=1
Win8=1
Win764=1
Win7=1
WinVista64=1
WinVista=1
WinXP64=0
WinXP=1

[PESP Installer]
Exe=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.exe
Exe64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.exe
Msi=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.msi
Msi64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.msi
SendConsent=%r\Supplementary\PESPInstaller\32bit\EULA\Agreement_Brazilian_Portuguese.txt
SendConsent64=%r\Supplementary\PESPInstaller\64bit\EULA\Agreement_Brazilian_Portuguese.txt
EULA=%p\License.txt
EULA64=%p\License.txt
